body{
	background:#f5f8fa;
	font-weight:400;

}
h1{
	font-size:24px;

}
.meeting-description{
	font-size:14px;

margin-bottom:20px;
}


.header{
	max-width:800px;
	height:auto;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:-20px;

}


.footer{
	border-top:1px solid #efefef;
	padding:20px 0px;
	max-width:800px;
	margin:0 auto;
	margin-top:20px;
	text-align: center;
}

.content{
	max-width:800px;
	height:auto;
	background:#fff;
	padding:15px;
	box-shadow:0 1px 5px 0 rgba(45,62,80,.12);
	margin:0 auto;
	margin-top:50px;
}

.show-calendar .date-title{
	font-weight:bold;
	color:#569ff7;

}
.show-calendar .loading{
	text-align:center;
	padding:10px;
}
.intervals{

}
.intervals .interval{
	margin-bottom:20px;
}
.intervals .slots .slot:first-child{
	border-top:1px solid #ccc;
}
.intervals .slots .slot{
	display:inline-block;
	width:45%;
	border:1px solid #ccc;
	margin:2px;
	padding:10px 20px;
	font-weight:bold;
	cursor:pointer;
	text-decoration: none;
	vertical-align: middle;
}

.intervals .slots .slot:hover{
	background:#efefef;
}
.intervals .slots .slot.disabled{
	background:#efefef;
	color:#ccc;
	cursor:not-allowed;
}
.intervals .slots .slot.hide-slot{
	display:none;
}
.intervals .slots .slot .btn{
	display:none;
}
.intervals .slots .slot.active .btn{
	display:inline-block;
}


.confirmed-page{
	text-align: center;
	font-size:16px;
	padding:40px;
}
.confirmed-page .info-icon{
	text-align:center;
	font-size:48px;

}
.confirmed-page .add-to-calendar{
	margin-top:20px;
	margin-bottom:10px;
}
.confirmed-page .add-to-calendar .dropdown{
	display:inline-block;
}
.confirmed-page h1{
	padding:0px;
	margin:0px;
}
.confirmed-page .subtitle{
	font-size:16px;
	color:grey;
}
.confirmed-page .info{
	text-align: left;
}
.confirmed-page .info .fa{
	width:25px;
	text-align: center;
}
.confirmed-page .info > div{
	padding:5px 0px;
}
.confirmed-page .meeting-name{
	font-size:18px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:10px;
}
.confirmed-page .info .date{
	color:green;
	font-size:24px;
}


.book-page h1{
	font-size:16px;
	font-weight:bold;
	text-align: center;
}

.book-page .info-icon{
	text-align:center;
	font-size:48px;
	padding:40px;
}
.book-page .left-side{
	text-align:center;
}

.alert-interval{
	background:#efefef;
}

.content-first h1{
	margin:0px;
	font-size:18px;
}





.StripeElement {
  background-color: white;
  padding: 8px 12px;
  border-radius: 4px;
  border: 1px solid transparent;
  box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
}
.form-row {
    width: 70%;
    float: left;
}
.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
  border-color: #fa755a;
}

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}

#payment-form .submit-button{margin-top:30px;}
#payment-form #card-errors {
    height: 20px;
    padding: 4px 0;
    color: #fa755a;
}
#card-element{
	width:100%;
}
.payment-container{max-width:600px; margin:0 auto; padding:20px; margin-top:20px; background:#fff;}
.payment-container .logo img{max-width:250px; height:auto;}
.order-total{font-size:24px;}
.order-total b{color:green;}


.meeting-toolbar{
	float:right;
	white-space: nowrap;
}
.meeting-toolbar .meeting-price{

}
.meeting-toolbar > div{
	display:inline-block;
	padding:6px 10px;
	font-weight:bold;
	border-right:1px solid #ccc;
}
.meeting-toolbar > div:last-child{
	border-right:none;
}

.change-date-form{
	float:left;
}

.meeting-title{
	padding-bottom:22px;
}


.meeting-header{
	border:1px solid #efefef;
	padding:10px;
		background:#efefef;
		margin-bottom:10px;
}
.c-flex{
	display:flex;
	align-items: center;
justify-content: center;
}
.c-flex .item{
	white-space: nowrap;
	 padding:2px 20px;
	 vertical-align: middle;
}
.c-flex .item input{
	vertical-align: top;
}

.flatpickr-calendar.inline{
	margin:0 auto;
	box-shadow: none;

}

.flatpickr-day.selected{
	background-color: #e74c3c;
	    border-color: #e74c3c;
}

.btn-default{
  border: 1px solid rgba(72, 94, 144, 0.16);
  background:#fff;
}


.right-side-details{
	background:#f5f8fa;
	padding:15px 15px;
	border-radius:5px;

}
.right-side-details h3{
	padding-bottom:20px;
	font-size:18px;
}


.store-logo{
	max-width:150px;
	float:right;
}
.store-logo img{
	max-width:100%;
	height:auto;
}


@media (max-width: 800px) {
	.store-logo{
		margin:0 auto;
		float:none;
	}
}
